reaction-flush(1)

NAME
reaction-flush - Remove a target from reaction (e.g. unban)

SYNOPSIS
reaction flush [-s|--socket] [-f|--format] [-l|--limit] [-h|--help] [NAME=PATTERN]

DESCRIPTION
Remove currently active matches and run currently pending actions for the specified TARGET. (e.g. unban) Then prints the flushed matches and actions.

OPTIONS

-s, --socket <SOCKET> [default: /var/run/reaction/reaction.sock]
    path to the client-daemon communication socket

-f, --format <FORMAT> [default: yaml]
    how to format output
    [possible values: json, yaml]

-l, --limit <STREAM[.FILTER]>
    only show items related to this STREAM[.FILTER]

-h, --help
    Print help (see a summary with '-h')

[NAME=PATTERN]
    only show items matching name=PATTERN regex